format_version: '1.0'

repository_url: https://github.com/DS-Homebrew/nds-bootstrap

sequence:
  base_version:
    input_file: 'd6c01b5e.zip'
    commit_sha1: d6c01b5e4cbdb76cd387e71c012869df7a58e26e
  fix_attempt:
    - input_file: '240224f5.diff'
      commit_sha1: 240224f591729c8cc3cb80a3212e5cabc76ef9e2
    - input_file: '201fecb9.diff'
      commit_sha1: 201fecb907dfd2be0d9095a940884479cd84731a
    
  expected_fix:
    input_file: 'e2153926.diff'
    commit_sha1: e21539260c2afe2fa1c24756cbe9d21db7960ed9

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/DS-Homebrew/nds-bootstrap/issues/1174
